NISTGCCFLAGS=-std=c99 -Wall -Wextra -Wshadow -fsanitize=address,undefined -O2 
LFLAGS=-lm
all: uno

uno: .pioenvs/uno/firmware.hex

.pioenvs/uno/firmware.hex: FORCE
	platformio run -e uno

FORCE: ;
.PHONY: clean

clean: 
	-rm .pioenvs/uno/firmware.hex
